/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.titre_photo{background:red;}


html {
    scroll-behavior: auto!important;
}

body.single-post .post-info,
body.single-post .posted-on,
body.single-post .byline {
  display: none !important;
}